<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Strast u smrti</title>
  <id>urn:book:0a670639-cf6a-4b36-9255-94bb64401a6a</id>
  <updated>2018-10-17T11:11:34Z</updated>
  <link href="./book_733.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Strast u smrti" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../J.D.%20Robb/Strast%20u%20smrti%20%28733%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../J.D.%20Robb/Strast%20u%20smrti%20%28733%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../J.D.%20Robb/Strast%20u%20smrti%20%28733%29/Strast%20u%20smrti%20-%20J.D.%20Robb.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="224 KB" />
  <author>
    <name>J.D. Robb</name>
    <uri>../authors_0/authors_356_Page_1.xml</uri>
  </author>
  <published>2011-11-22T02:23:04Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="" style="text-align: auto;">
      <font class="Apple-style-span" color="#FFFFFF" face="Arial" size="3">
        <span class="Apple-style-span" style="font-size: 13px;">
          <b>
            <font class="Apple-style-span" color="#000000" face="'MS Shell Dlg 2', sans-serif" size="3">
              <span class="Apple-style-span" style="font-size: 12px; font-weight: normal;">
                <br />
                Nora Roberts kao J. D. Robb - Strast u smrti
                <br />
                Bestseler Njujork Tajmsa 
                <br />
                <br />
                Zločin i kazna posao su poručnice Iv
              Dalas. Ubistvo je njena specijalnost. Iv Dalas je
              detektivka u policiji Njujorka koja živi za svoj
              posao. Za više od deset godina u službi, Iv
              Dalas vidjela je sve - i zna da njen opstanak zavisi
              od insinkta. Ali ona ide protiv svih upozorenja koja
              joj govore da se ne upušta u vezu sa Rorkijem,
              harizmatičnim irskim milijarderom - i
              osumnjičenim u poslednjoj istrazi o ubistvu koju
              vodi upravo Iv. 
                <br />
                <br />
                Probudila se u tmini. Kroz šupljine
              zastora na prozoru se provlačio prvi nejasan
              nagoveštaj zore, oslikavajući senkama
              štrafte na krevetu. Ličilo je na
              buđenje u zatvorskoj ćeliji. Na trenutak je
              samo ležala tamo, drhteći, zarobljena, dok
              je san bledeo. Nakon deset godina u službi, Iv
              je i dalje imala snove. Šest sati ranije, ona je
              ubila čoveka i posmatrala kako se smrt
              uvlači u njegove oči. Nije to bio prvi put
              da je primenila maksimalnu silu, niti prvi put da je
              sanjala. Naučila je da prihvati delo i
              posledice. 
                <br />
                Ali nju je proganjalo dete. Dete koje nije
              stigla da spase. Dete čiji je vrisak odjekivao u
              snovima zajedno sa njenim vriskom. 
                <br />
                <br />
                Roman Strast u smrti savršen
              balans napetosti i vrele romanse... zaista sjajna
              zabava... svakako ćete poželeti
              još... 
              </span>
            </font>
          </b>
        </span>
      </font>
    </div>
  </content>
  <link href="../authors_0/authors_356_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by J.D. Robb" />
  <link href="http://www.goodreads.com/book/title/Strast%20u%20smrti" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Strast%20u%20smrti" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Strast%20u%20smrti%20J.D.%20Robb" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Strast%20u%20smrti&amp;field-author=J.D.%20Robb" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/J.D.%20Robb" type="text/html" rel="related" title="J.D. Robb on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/J.D.%20Robb" type="text/html" rel="related" title="J.D. Robb on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/RobbJ.D." type="text/html" rel="related" title="J.D. Robb on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=J.D.%20Robb" type="text/html" rel="related" title="J.D. Robb on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?J.D.%20Robb" type="text/html" rel="related" title="J.D. Robb on ISFDB" target="_blank" />
</entry>
